Page MenuHomePhabricator

Load edit history data into Druid
Closed, ResolvedPublic0 Story Points

Event Timeline

Nuria created this task.Apr 4 2016, 6:09 PM
Milimetric moved this task from Backlog (Later) to Dashiki on the Analytics board.Jun 2 2016, 5:11 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.Jul 4 2016, 4:48 PM
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Jul 20 2016, 3:05 PM
Nuria renamed this task from Load into Druid when data is ready to Load edit history data into Druid when data is ready for enwiki .Jul 27 2016, 7:12 PM
Nuria updated the task description. (Show Details)
Nuria renamed this task from Load edit history data into Druid when data is ready for enwiki to Load edit history data into Druid .Jul 27 2016, 7:14 PM
Nuria updated the task description. (Show Details)
Nuria added a comment.Mar 17 2017, 8:29 PM

Seems that we should be able to close this parent task this quarter right?

Nuria closed this task as Resolved.Mar 20 2017, 3:31 PM
Nuria reopened this task as Open.
Nuria added a comment.Mar 23 2017, 6:27 PM

Ping @joal, are there any tasks remaing regarding druid and edit data?

@Nuria: Currently checking the code works, but we have everything for 2 years data loaded and regenerated every month.

Nuria added a comment.Mar 23 2017, 6:40 PM

Closing ticket as there are no actionables then.

Nuria closed this task as Resolved.Mar 23 2017, 6:40 PM